Qore Programming Language 0.8.8

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
qore_option_s Struct Reference

definition of the elements in the qore_option_list More...

`#include <QoreLib.h>`

## Public Attributes
const char * | constant
| name of the constant for this option
const char * | option
| name of the option
int | type
| the type of the option
bool | value
| the value of the option

## Detailed Description

definition of the elements in the qore_option_list

The documentation for this struct was generated from the following file:

- include/qore/QoreLib.h (6086)